View Single Post
Old 29 December 2011, 14:21   #3
Registered User

diablothe2nd's Avatar
Join Date: Dec 2011
Location: Northampton, UK
Age: 35
Posts: 1,232
ah! simple as that then!

except... just noticed it's version 39 and aparently it needs v40?

but i'm running OS 3.9 and it seems v40 is for OS4?? does that mean i'm buggered and can't run AmiGIFT?
diablothe2nd is offline  
Page generated in 0.12267 seconds with 9 queries